<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

  <head>
    <meta charset="utf-8">
    <title>GYM</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Bootstrap core CSS -->
    <link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <link href="css/datepicker.css" rel="stylesheet">

    <!-- Font Awesome -->
    <link href="css/font-awesome.min.css" rel="stylesheet">

    <!-- Pace -->
    <link href="css/pace.css" rel="stylesheet">

    <!-- custom css -->
    <link href="css/minicolors/custom.css" rel ="stylesheet">

    <!-- Color box -->
    <link href="css/colorbox/colorbox.css" rel="stylesheet">

    <!-- Morris -->
    <link href="css/morris.css" rel="stylesheet"/>

    <!-- Endless -->
    <link href="css/endless.min.css" rel="stylesheet">
    <link href="css/endless-skin.css" rel="stylesheet">

    <!-- Datatable -->
    <link href="css/jquery.dataTables_themeroller.css" rel="stylesheet">

    <link href="js/dialog/dialogs.css" rel="stylesheet">

  <!-- Coustom css-->
    <link href="css/lpweb.css" rel="stylesheet">
    <link href="css/Loading.css" rel="stylesheet">

    <!-- Le javascript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->

    <!-- Jquery -->
    <script src="js/jquery-1.10.2.min.js"></script>
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>

    <!-- Bootstrap -->
    <script src="bootstrap/js/bootstrap.js"></script>

    <!-- Flot -->
    <script src='js/jquery.flot.min.js'></script>

    <!-- Morris -->
    <script src='js/rapheal.min.js'></script>
    <script src='js/morris.min.js'></script>

    <!-- Colorbox -->
    <script src='js/jquery.colorbox.min.js'></script>

    <!-- Sparkline -->
    <script src='js/jquery.sparkline.min.js'></script>

    <!-- Pace -->
    <script src='js/uncompressed/pace.js'></script>

    <!-- Popup Overlay -->
    <script src='js/jquery.popupoverlay.min.js'></script>

    <!-- Slimscroll -->
    <script src='js/jquery.slimscroll.min.js'></script>

    <!-- Modernizr -->
    <script src='js/modernizr.min.js'></script>

    <!-- Cookie -->
    <script src='js/jquery.cookie.min.js'></script>

        <!-- Datatable -->
    <script src='js/jquery.dataTables.min.js'></script>


    <script src="bower_components/angular/angular.min.js"></script>
    <script src="bower_components/angular-ui-router/release/angular-ui-router.min.js"></script>
    <script src="bower_components/lodash/dist/lodash.min.js"></script>

    <script src="bower_components/angular/angular-sanitize.js"></script>
    <script src="bower_components/angular/angular-translate.js"></script>

    <script src="js/lodash.min.js"></script>
    <script src="js/angularjs-dropdown-multiselect.js"></script>
    <script src="js/ui-bootstrap-tpls-2.0.1.min.js"></script>

    <script src="js/toastr.js"></script>

    <!-- <script src="js/ui-bootstrap-tpls-1.3.3.min.js"></script> -->


    <script src="config/_config.js"></script>
    <script src="js/common/app.js"></script>
    <script src="js/common/constant.js"></script>
    <script src="js/common/utils.js"></script>
    <script src="js/common/storage-utils.js"></script>

    <script src="js/common/apiRoutes.js"></script>
    <script src="services/APIInterface.js"></script>

    <!--Dialog js-->
    <script src="js/dialog/dialogs.js"></script>
    <script src="js/dialog/dialogs-default-translations.js"></script>

    <!--Common Scripts-->

    <script src="services/alertServices/directive/iui-alert-placeholder.js"></script>
    <script src="services/alertServices/directive/iui-error-message.js"></script>
    <script src="services/alertServices/directive/iui-success-message.js"></script>
    <script src="services/alertServices/services/alertService.js"></script>


        <!--Authentication Scripts-->
    <script src="module/authentication/authentication.routes.js"></script>
    <script src="module/authentication/user.srv.js"></script>
    <script src="module/authentication/authentication.srv.js"></script>
    <script src="module/authentication/login.ctrl.js"></script>


    <!-- layout reference -->
     <script src="layout/loading.ctrl.js"></script>
     <script src="layout/admin/homeLayout.ctrl.js"></script>
     <script src="layout/layout.routes.js"></script>

     <!--admin routes-->
     <script src="module/admin/admin.routes.js"></script>
     <script src="module/admin/dashboard/dashboard.ctrl.js"></script>
     <script src="module/admin/ManageAppointment/manageAppointment.ctrl.js"></script>
     <script src="module/admin/category/category.ctrl.js"></script>
     <script src="module/admin/manageUser/manageUser.ctrl.js"></script>

  </head>

<!-- apply our angular app to our site -->
<body ng-app="app" class="overflow-hidden">
    <div ui-view></div>

    <!--lodader-->
    <div style="display: none" class="loadingBg" id="loader">
        <div class="spinner">
            <div class="bounce1"></div>
            <div class="bounce2"></div>
            <div class="bounce3"></div>
        </div>
    </div>

</body>
</html>
